.bx-wrapper{
	border:none;
	box-shadow:none;
	margin:0;
	position: relative;
}
.bx-wrapper .bx-controls-auto{
	text-align:right;
}
.bx-wrapper .bx-controls-auto .bx-start,.bx-wrapper .bx-controls-auto .bx-stop{
	text-indent: 9999px;
}
.bx-controls-auto-item{
	 margin: 2px 6px 0 0;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager-item{
	overflow:hidden;
}
#bxslider li {
    display: none;
}
#bxslider li:first-child {
    display: block;
}
.bx-viewport #bxslider li {
    display: block !important;
}
.sp-slide-control{
	display:none;
}
.custom-thumb .active{
	opacity:0.8;
	border-bottom:5px solid #B1DA12;
}
.custom-thumb{
	height:50px;
}
@media screen and (max-width: 980px) {
.custom-thumb{
	display:table;
	clear:both;
	height:30px;
	box-sizing: border-box;
}

.custom-thumb a img{
	display:none;
}
.custom-thumb a{
	 display: inline-block;
    width: 20px;
    height: 20px;
        margin: 10px;
        vertical-align: bottom;
            font-size: 0;
    line-height: 0;
}
.custom-thumb .active{
	border-bottom:none;	
}
.sp-slide-control{
	background: #666;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    outline: 0;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
.active .sp-slide-control{
	background: #f1f1f1;
	border: 3px solid #666;
	width: 15px;
	height: 15px;
	border-radius: 15px;
	box-sizing:border-box;
}
.bx-wrapper .bx-controls-auto{
	width: 10%;
	position: absolute;
	right: 0;
	bottom: -20px;
}
}

@media screen and (max-width: 640px) {
.custom-thumb a {
	margin: 5px;
}
.bx-wrapper .bx-controls-auto {
	width: 20%;
}
}